.caupload {
    background: none repeat scroll 0 0 #FFFEE4;
    border-bottom: 1px solid #FFEC9D;
    border-top: 1px solid #FFEC9D;
    height: 120px;
    margin: 10px 0;
    padding: 20px 0 0 50px;
	width:550px;
    font: 12px/18px Arial,Helvetica,sans-serif;
}
.cacf:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.cacf {
    display: block;
}
.cahide {
    display: none;
}
.caview {
    border: 1px solid #999999;
    float: left;
    margin-right: 10px;
    margin-top: 5px;
    padding: 1px;
    position: relative;
    width: 320px;
}
.caview .caanimate {
    background: url("images/progress_bar.png") no-repeat scroll 0 0 transparent;
    height: 24px;
    width: 0;
}
.caupload-label {
    left: 5px;
    position: absolute;
    top: 6px;
}
.caview .canum {
    color: #56A0EE;
    position: absolute;
    right: 5px;
    top: 7px;
}
.caheader input {
    background-position: 0 -110px;
    border: 0 none;
    color: #C5C5C5;
    display: block;
    float: left;
    height: 30px;
    line-height: 30px;
    padding: 2px 5px;
    width: 329px;
}
#cauploader{
	margin-left:10px;
	position: absolute;
}
#caupload-meta {
    margin-top: 8px;
}
.caupload p {
    margin: 5px 0 0;
	font: 12px/18px Arial,Helvetica,sans-serif;
}
.cacolor4, .cacolor4 a {
    color: #FF9900;
}
.casingle {
    color: #E00200;
    margin-top: 10px;
    text-align: center;
}
.cabtn_gray_none {
    display: inline-block;
    height: 27px;
    line-height: 27px;
    text-align: center;
    width: 68px;
}
#caerrortip {
    margin: 0 0 0 40px;
	font-size: 14px;
}
.caline {
    background: none repeat scroll 0 0 #F5F5F5;
    height: 2px;
    margin: 20px 10px 0;
    overflow: hidden;
	width:550px;
}
.cata-c {
    text-align: center;
	width:550px;
}
.cabtn1 {
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 16px;
    height: 40px;
    line-height: 40px;
    margin: 20px 0;
    text-align: center;
    width: 140px;
	background: url("images/bg-5.png") no-repeat scroll 0 -49px transparent;
}

.caheader .catips p {
    font-size: 16px;
    text-align: center;
}
.castep2 {
    left: 140px;
    position: absolute;
    top: 25px;
}
.caup_succed, .caup_error {
    background: url("images/icons_dl.png") no-repeat scroll 0 0 transparent;
}
.caup_succed {
    background-position: -460px -200px;
    color: #FF6000;
    font-weight: bold;
    height: 32px;
    line-height: 32px;
    margin: 0 auto;
    padding-left: 20px;
    width: 200px;
}
.row1 a:hover{
    text-decoration: none;
}

